//.mat-drawer-container {
//  background-color: #171717;
//  height: 100vh;
//
//  .header {
//    align-items: center;
//    //background-color: var(--primary);
//    background: var(--mainBlack);
//    color: var(--secondary);
//    display: flex;
//    font-weight: 900;
//    height: 45px;
//    padding: 15px 20px;
//
//    .logout {
//      transition: transform .2s;
//    }
//
//    .logout:hover {
//      transform: scale(1.2);
//    }
//
//    .mat-icon:hover {
//      cursor: pointer;
//    }
//
//    .user-name {
//      font-weight: 900;
//      line-height: 20px;
//    }
//
//    .user-role {
//      font-style: italic;
//      line-height: 20px;
//    }
//  }
//
//  .main-content {
//    height: calc(100% - 115px);
//    overflow-y: auto;
//    padding-left: 20px;
//    padding-right: 20px;
//    background-color: white;
//  }
//
//  .mat-drawer {
//    //background-color: red;
//    background-color: var(--mainBlack) !important;
//    width: 250px;
//
//    .sidebar-list {
//      .sidebarItem {
//        cursor: pointer;
//        mat-icon {
//          color: white;
//        }
//        label {
//          color: white;
//        }
//      }
//
//      .sidebarItem:hover {
//        cursor: pointer;
//        background-color: #094771;
//        mat-icon {
//          font-weight: 900;
//        }
//        label {
//          color: white;
//          font-weight: 900;
//        }
//      }
//    }
//  }
//
//  .mat-drawer-side {
//    border-right: none;
//  }
//}
//
//.spacer {
//  display: flex;
//  flex: 1;
//}


.toolbarHeader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background-color: var(--mainBlue);
  border-bottom: 2px solid white !important;
  z-index: 9999;

  .logo {
    img {
      //width: 50px;
      height: 50px;
    }
  }

  button {
    color: white;
  }

  label {
    color: white;
  }

  .spacer {
    display: flex;
    flex: 1;
  }

  .logout {
    mat-icon {
      cursor: pointer;
      color: white;
    }

    label {
      cursor: pointer;
      font-size: 14px;
    }
  }

  .logout:hover {
    mat-icon {
      cursor: pointer;
      font-weight: 800;
    }

    label {
      cursor: pointer;
      font-weight: 800;
      font-size: 14px;
    }
  }
}

.drawerSection {
  position: absolute;
  top: 60px;
  bottom: 0px;
  left: 0;
  right: 0;
  padding: 0;
  margin: 0;
  }

  .sidenav {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 250px;
    padding: 0;
    margin: 0;
    background-color: var(--mainBlue)
  }

  .navList {
    padding: 0;
    margin: 0;

    .avatarSection {
      align-items: center;
      justify-content: center;
      height: 75px;
      margin-top: 40px;
      margin-bottom: 50px;

      .avatar {
        width: 75px;
        height: 75px;
        border-radius: 50%;
        background-color: white;

      }
    }
  }

  .sidebarItem {
    cursor: pointer;
    font-size: 14px;

    mat-icon {
      cursor: pointer;
      color: white;
    }

    label {
      cursor: pointer;
      color: white;
    }
  }

  .sidebarItem:hover {
    background-color: white;
    cursor: pointer;

    mat-icon {
      cursor: pointer;
      color: var(--mainBlue);
    }

    label {
      cursor: pointer;
      color: var(--mainBlue);
    }
}

.isActive {
  padding: 0;
  background-color: white;
  cursor: pointer;

  mat-icon {
    cursor: pointer;
    color: var(--mainBlue) !important;
  }

  label {
    cursor: pointer;
    color: var(--mainBlue) !important;
  }
}

.mainContent {
  background-color: #f5f6fa;
  //background-color: #f5f6fa;
}

.mainRouterContent {
  padding: 15px;
}



